> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apifycloud.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Metrics Summary

> Get summary metrics for an app in a date range

## Endpoint

`GET https://api.apifycloud.io/api/v1/analytics/{appId}/metrics/summary`

## Authentication

Bearer token required.

Scope: `analytics:read`

## Query parameters

* `startDate` (string, optional, ISO datetime)
* `endDate` (string, optional, ISO datetime)

## Response

```json theme={null}
{
  "data": {
    "sent": 1000,
    "delivered": 900,
    "read": 700,
    "failed": 100,
    "cost": 0,
    "contacts": 1200
  },
  "meta": {
    "timestamp": "2026-02-18T00:00:00.000Z"
  }
}
```

## Errors

* `403 forbidden` unauthorized for app or missing scope
* `400 validation_error` invalid query parameters
* `429 rate_limit_exceeded`
* `500 server_error`
